/*
	Styles For Inside Pages
*/

#inside-pages-wrap{
	width:974px;
	display:inline-block;
	background:#f1f1f1;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	padding:20px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:25px 0;
	min-height:300px;
	border:1px solid #ababab;
}
#inside-pages-wrap a{
	color:#186098;
	text-decoration:none;
}



/* WHAT WE DO */
.services{
	display:block;
	width:945px;
	margin:20px auto;
}
.services li{
	display:inline;
	list-style:none;
	width:285px;
	float:left;
	margin:5px 10px;
	min-height:270px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:5px;
	background:none;
	position: relative; z-index 0;

	
}

.services ul li{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
	behavior: url(../IE-border/PIE.htc);
}


.services li:hover{
	background:#186098;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
}
.services li:hover h5{
	color:#3BAADE;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}
.services li:hover p{
	color:#FFF;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}
.services h5{
	font-size:15px;
}
.services img,
.services h5,
#servies p{
	margin:0 0 10px 0;
}


/* WHO WE ARE */
#about-us-wrap{
	width:974px;
	display:inline-block;
	background:url('../images/who-we-are-top-bg.png') #f1f1f1 no-repeat right center;
	border:1px solid #CCC;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	padding:20px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 0 10px 0;
	min-height:320px;
}
#about-us-wrap h1,
#about-us-wrap p{
	width:400px;
}
#construction-project-management{
	width:100%;
	display:block;
	margin:10px 0 0 0;
}
#construction-project-management p{
	
}
#construction-project-management h3{
	font-size:1.5em;
}
#construction-project-management .left{
	width:30.33%;
	padding:0 1.5%;
}
#construction-project-management ul{
	margin:10px 0 10px 0px;
}
#construction-project-management li{
	margin:0;
}




/* CONTACT US */
#contact-us-wrap{
	width:100%;
	display:block;
}
#contact-form{
	width:250px;
}
#contact-form li{
	background:none;
	padding:0;
	margin-bottom:0;
}
#contact-form span{
	font-size:20px;
}
#contact-form .textbox{
	background:#e5e3df;
	padding:10px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #CCC;
	color:#6a6a6a;
	width:200px;
	font-family: 'Georgia', serif, Arial !important;
	font-weight:normal;
	font-size:14px;
	margin-bottom:7px;
}
#contact-form .textarea{
	resize:none;
	background:#e5e3df;
	padding:10px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #CCC;
	color:#6a6a6a;
	width:200px;
	font-family: 'Georgia', serif, Arial !important;
	font-weight:normal;
	font-size:14px;
	height:130px;
	margin-bottom:4px;
}
#contact-form .textbox:focus,
#contact-form .textarea:focus{
	border:1px solid #1b6aa8;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}
#captcha{
	margin:0px 13px 7px;
	height:39px;
	width:80px;
	float:left;
	display:inline;
}
span.captcha{
	float:left;
	display:inline;
	margin-bottom:7px;
}
#captcha-field{
	background:#e5e3df;
	padding:10px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #CCC;
	color:#6a6a6a;
	width:105px;
}
#contact-form .submit-btn{
	background:url('../images/submit.jpg') no-repeat;
	width:100px;
	height:40px;
	display:block;
	cursor:pointer;
	border:none;
	float:right;
	text-indent:-9999px;
	text-transform:capitalize;
	/*text-transform:uppercase;
	padding:10px 0;
	text-align:center;
	display:inline;
	margin:0;
	width:100px;
	background: #e78423; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ODQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2NiNzMxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2IyNjUxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMzVlMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e78423 0%, #cb731f 35%, #b2651b 70%, #a35e19 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e78423), color-stop(35%,#cb731f), color-stop(70%,#b2651b), color-stop(100%,#a35e19)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e78423', endColorstr='#a35e19',GradientType=0 ); /* IE6-8 */
	
	/*color:#FFF;
	text-shadow:1px 2px 2px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}
/*#contact-form .submit-btn:hover{
	background:#1b6aa8;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}*/
#contact-info{
	display:inline-block;
	margin:90px 0 0 115px;
}
#contact-info ul{
	display:inline-block;
}
#contact-info li{
	list-style:none;
	background:none;
	color:#7d7d7d;
}
#contact-info li span{
	color:#1b6aa8;
	display:inline-block;
	width:70px;
	margin:0 10px 0 0;
	float:left;
}

.contact-us-map {
    margin: 0 0 0 23px;
}

.contact-us-map a span{
	background:url(https://sheppardmanagementgroup.com.au/wp-content/uploads/2013/04/sheepard-contactus-map.png) no-repeat;
	width:545px !important;
	height:178px;
	display:block;
}

div.wpcf7-validation-errors{
	border:2px solid red !important;
}

span.wpcf7-not-valid-tip{
	font-size:14px !important;
	display:inline;
	width:220px !important;
}

/* IE7, IE8 */
.contact-us-map { margin/*\**/: 13px 0 0 23px; }

/*added 6-25-2013*/

.error404 #inside-pages-wrap{
	background: url("../images/error-content.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
    height: 330px;
    margin: 60px auto 10px;
    padding: 0;
    width: 743px;
	display:block;
}

.error-return-home{
	width:156px;
	margin:0 auto;
	padding-top:230px;
}

.error-return-home span{
	background:url(../images/error-back-to-homapage-button.png) no-repeat;
	display:block;
	height:37px;
}



.error-copyright a{
	text-decoration:none;
	color:#6a8dae;
}